//
// MotionEventData.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct MotionEventData: Codable {

    public var motion: Motion
    public var detection: EventDetection
    public var attributes: MotionAttributes?

    public init(motion: Motion, detection: EventDetection, attributes: MotionAttributes? = nil) {
        self.motion = motion
        self.detection = detection
        self.attributes = attributes
    }


}
